## pencil2d 0.5.4~git20140614+dfsg

=== debian/changelog ===
pencil2d (0.5.4~git20140614+dfsg-1) unstable; urgency=medium

  * [aaab030] New upstream commit
  * [7885c3f] patches:
    + [91d19da] 001_remove-patch: drop, upstream changed the bottom to a
      link to the online docs
    + 002_translation.patch: refresh.
    + ftbfs.patch: remove, not needed anymore.
    + [0c45972,7d850e8] remove-zlib.patch: add to remove bundled zlib library.
    + [57e070f] quazip.patch: add to avoid installing quazip headers.
  * debian/rules:
    + [fdf478d] use bzip2 to compress the tarball.
    + [f3da78d] upstream changed the binary name, update accordingly.
    + [d443282] add hardening flags.
  * [907ffc8] debian/pencil2d.install: add pencil2d_cs.qm (Czech translation).
  * [3c026d7] debian/copyright: update.

 -- Mattia Rizzolo <mattia@mapreri.org>  Tue, 10 Jun 2014 13:40:46 +0200

pencil2d (0.5.4~git20140416+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #737154).

 -- Mattia Rizzolo <mattia@mapreri.org>  Tue, 22 Apr 2014 23:59:18 +0200
