=== debian/control ===
Source: pencil2d
Section: graphics
Priority: optional
Maintainer: Mattia Rizzolo <mattia@mapreri.org>
Build-Depends: debhelper (>= 9.0.0),
               gdb,
               libming-dev,
               libphonon-dev,
               libpng++-dev,
               libqt5svg5-dev,
               libqt5xmlpatterns5-dev,
               qt5-default,
               qtmultimedia5-dev,
               qttools5-dev-tools,
               zlib1g-dev
Standards-Version: 3.9.5
Homepage: http://www.pencil2d.org
Vcs-Git: git://anonscm.debian.org/collab-maint/pencil2d.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pencil2d.git

Package: pencil2d
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Create hand-drawn animation using both bitmap and vector graphics
 Pencil2D is an animation/drawing software for Mac OS X, Windows, and
 Linux. It lets you create traditional hand-drawn animation (cartoon) using
 both bitmap and vector graphics.
 .
 The basic features of Pencil2D are:
  + layers support (separated layer for bitmap, vector and soud part)
  + bitmap drawing
  + vector drawing
  + sound support
