## pencil2d 0.5.4~git20141224.2630deb+dfsg

=== debian/changelog ===
pencil2d (0.5.4~git20141224.2630deb+dfsg-1) unstable; urgency=low

  * [1d6f3c9] Imported Upstream commit 0.5.4~git20141224.2630deb+dfsg.
  * [d259028] Refresh patches.
  * [194b330] debian/pencil2d.1 document the file option.
  * [6a9bb4a] debian/pencil2d.desktop: add %f to the Exec line (fix the
    desktop-mime-but-no-exec-code lintian warning).
  * [2d9aa61] debian/patches/deterministic-build: add to let the package be
    built reproducibily.

 -- Mattia Rizzolo <mattia@mapreri.org>  Wed, 31 Dec 2014 17:03:49 +0100

pencil2d (0.5.4~git20141029.21a350e+dfsg-1) unstable; urgency=low

  * [3542c83] Imported Upstream commit 0.5.4~git20141029.21a350e+dfsg.
  * debian/control:
    + [80150f7] demote pencil2d to Priority: extra.
      pencil2d depends on qt5-* stuff, which are Priority: extra. According to
      the policy a package must not depend on package with lower priority.
    + [4e0d0e5] Build-depend on git, to use git in the get-orig-source target.
    + [1ab07d5] bump Standard-Version to 3.9.6. No changes needed.
  * [7963ebc] upstream drop the Help directory and the unsourced PDF:
    * debian/README.source: update.
    * debian/rules: update the get-orig-source target.
  * [b03a6bc] debian/copyright: add Files-Excluded field.
  * debian/rules:
    + [e4b0002] update get-orig-source target to use the commit id.
    + [74b50b5] uses parallel building (Closes: #755941).
  * [904970e] debian/patches/*: refresh patches against new upstream release.
  * [55edb01] fix build-depends-on-metapackage lintian error:
    + debian/control: drop build-dep on qt5-default
    + debian/rules: export QT_SELECT=qt5

 -- Mattia Rizzolo <mattia@mapreri.org>  Sat, 08 Nov 2014 22:46:25 +0100
