=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: pencil2d
 Section: graphics
-Priority: optional
+Priority: extra
 Maintainer: Mattia Rizzolo <mattia@mapreri.org>
 Build-Depends: debhelper (>= 9.0.0),
                gdb,
+               git,
                libming-dev,
                libphonon-dev,
                libpng++-dev,
                libqt5svg5-dev,
                libqt5xmlpatterns5-dev,
-               qt5-default,
                qtmultimedia5-dev,
                qttools5-dev-tools,
                zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.pencil2d.org
 Vcs-Git: git://anonscm.debian.org/collab-maint/pencil2d.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pencil2d.git
