## pencil2d 0.5.4~git20150701.adaa72b+dfsg

=== debian/changelog ===
pencil2d (0.5.4~git20150701.adaa72b+dfsg-2) unstable; urgency=medium

  * [a4575cc] debian/control: drop git from build-depends.

 -- Mattia Rizzolo <mattia@mapreri.org>  Fri, 17 Jul 2015 19:44:40 +0000

pencil2d (0.5.4~git20150701.adaa72b+dfsg-1) unstable; urgency=medium

  * [d9452e7] Imported Upstream version 0.5.4~git20150701.adaa72b+dfsg.
  * [7f199a9] debian/README.source: update and greatly semplify.
  * debian/patches:
    + [57f60d4] ftbfs-on-not-linux: dropped, included upstream.
    + [dcb5c49] remove-zlib: refresh.
  * [835eae2] use dh-exec to install files
    + debian/control: add Build-Depends on dh-exec
    + debian/pencil2d.dirs: drop, not needed (anymore)
    + debian/pencil2d.install: convert to dh-exec format, also add some files
      previously installed via debian/rules
    + debian/rules: drop the override_dh_install target

 -- Mattia Rizzolo <mattia@mapreri.org>  Mon, 06 Jul 2015 21:35:36 +0000

pencil2d (0.5.4~git20150223.f75630e+dfsg-1) unstable; urgency=low

  * [239a8de] Imported Upstream version 0.5.4~git20150223.f75630e+dfsg.
  * [5adf702,fe23767] debian/patches/ftbfs-on-not-linux: add fix ftbfs on
    kfreebds-* and hurd-*.
  * [061ffcb] debian/control: add depends on ffmpeg.

 -- Mattia Rizzolo <mattia@mapreri.org>  Sun, 01 Mar 2015 09:34:02 +0100
