=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: graphics
 Priority: extra
 Maintainer: Mattia Rizzolo <mattia@mapreri.org>
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 9),
+               dh-exec,
                gdb,
-               git,
                libming-dev,
                libphonon-dev,
                libpng++-dev,
@@ -20,7 +20,8 @@
 
 Package: pencil2d
 Architecture: any
-Depends: ${misc:Depends},
+Depends: ffmpeg,
+         ${misc:Depends},
          ${shlibs:Depends}
 Description: Create hand-drawn animation using both bitmap and vector graphics
  Pencil2D is an animation/drawing software for Mac OS X, Windows, and
