=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,6 @@
 %:
 	dh $@ --parallel
 
-override_dh_install:
-	dh_install --list-missing
-	cp -v $(CURDIR)/app/Pencil2D $(CURDIR)/debian/pencil2d/usr/bin/pencil2d
-	cp -v $(CURDIR)/icons/icon.png $(CURDIR)/debian/pencil2d/usr/share/icons/hicolor/128x128/apps/pencil2d.png
-
 get-orig-source:
 	dh_testdir
 	git clone git@github.com:pencil2d/pencil.git pencil2d
