## pencil2d 0.5.4~git20160219.9d29f33+dfsg

=== debian/changelog ===
pencil2d (0.5.4~git20160219.9d29f33+dfsg-1ubuntu1) xenial; urgency=medium

  * Merge from Debian.  Remaining changes:
    + Build the pencil transitional package.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Mon, 29 Feb 2016 22:15:07 +0000

pencil2d (0.5.4~git20160219.9d29f33+dfsg-1) unstable; urgency=medium

  * [1b3f3a4] Imported Upstream version 0.5.4~git20160219.9d29f33+dfsg
  * [a5ce38e] debian/patches/fix_crash: remove, applied upstream.
  * debian/control:
    + [d2c8520] Bump Standards-Version to 3.9.7, no changes needed.
    + [80234b5] Use HTTPS in Vcs-Git.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 29 Feb 2016 21:58:43 +0000

pencil2d (0.5.4~git20151222.bae2e27+dfsg-1ubuntu1) xenial; urgency=medium

  * Build a transitional package, to take over pencil and eventually remove it.
    LP: #1306960

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Mon, 04 Jan 2016 17:17:57 +0000

pencil2d (0.5.4~git20151222.bae2e27+dfsg-1) unstable; urgency=medium

  * [215a1ba] Imported Upstream version 0.5.4~git20151124.b03051c+dfsg.
  * [a3b16c7] Imported Upstream version 0.5.4~git20151222.bae2e27+dfsg.
  * [b58700c,87604e9] debian/patches: refresh patches.
  * [ef6394e] debian/patches/fix_crash: add patch to avoid crash on startup.
  * [fc0bf3d] debian/{control,copyright}: use my @debian.org email address.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 31 Dec 2015 17:31:57 +0000

pencil2d (0.5.4~git20151116.d15eafe+dfsg-1) unstable; urgency=medium

  * [6b53860] Imported Upstream version 0.5.4~git20151116.d15eafe+dfsg.
  * [bd50cf3] debian/control: use the cgit web frontend in Vcs-Browser.

 -- Mattia Rizzolo <mattia@mapreri.org>  Mon, 16 Nov 2015 15:57:59 +0000
