=== debian/control ===
Source: pencil2d
Section: graphics
Priority: extra
Maintainer: Mattia Rizzolo <mattia@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-exec,
 gdb,
 libming-dev,
 libphonon-dev,
 libpng++-dev,
 libqt5svg5-dev,
 libqt5xmlpatterns5-dev,
 qtmultimedia5-dev,
 qttools5-dev-tools,
 zlib1g-dev,
Standards-Version: 3.9.7
Homepage: http://www.pencil2d.org
Vcs-Git: https://anonscm.debian.org/git/collab-maint/pencil2d.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pencil2d.git

Package: pencil2d
Architecture: any
Depends:
 ffmpeg,
 ${misc:Depends},
 ${shlibs:Depends},
Replaces: pencil (<< 0.5.4~git20151222.bae2e27+dfsg-1ubuntu1)
Breaks: pencil (<< 0.5.4~git20151222.bae2e27+dfsg-1ubuntu1)
Description: Create hand-drawn animation using both bitmap and vector graphics
 Pencil2D is an animation/drawing software for Mac OS X, Windows, and
 Linux. It lets you create traditional hand-drawn animation (cartoon) using
 both bitmap and vector graphics.
 .
 The basic features of Pencil2D are:
  + layers support (separated layer for bitmap, vector and soud part)
  + bitmap drawing
  + vector drawing
  + sound support

Package: pencil
Architecture: all
Depends: pencil2d, ${misc:Depends}
Section: oldlibs
Description: transitional dummy package for pencil2d
 This is a transition dummy package. It can be safely remove once installed.
 It is used to help users move to the newest pencil2d package
