=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
-#export DH_VERBOSE=1
 
+export DH_VERBOSE=1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 export QT_SELECT=qt5
