=== debian/watch ===
version=3

# upstream currently doesn't provide tarballs.
