## pencil2d 0.5.4~git20160910.8850389+dfsg

=== debian/changelog ===
pencil2d (0.5.4~git20160910.8850389+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.4~git20160910.8850389+dfsg.
  * Bump debhelper compat level to 10.
    Drop explicit --parallel option, now default.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 11 Sep 2016 17:05:03 +0000

pencil2d (0.5.4~git20160902.50c5ddb+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.4~git20160902.50c5ddb+dfsg.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 02 Sep 2016 13:17:12 +0000

pencil2d (0.5.4~git20160628.594f2e8+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.5.4~git20160628.594f2e8+dfsg.
  * debian/patches:
    + 002_translation.patch: drop, upstream fixed translation loading for good.
    + remove-zlib.patch: refresh.
  * d/pencil2d.install: update path for new languages location.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 03 Jul 2016 15:42:46 +0000

pencil2d (0.5.4~git20160529.bb3b856+dfsg-1) unstable; urgency=medium

  * [040ee1f] Imported Upstream version 0.5.4~git20160529.bb3b856+dfsg.
  * debian/patches:
    + [b4c203d] deterministic-build: drop, now GCC deals with SOURCE_DATE_EPOCH.
    + [2602f00] quazip.patch: drop, applied upstream.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 29 May 2016 13:44:53 +0000

pencil2d (0.5.4~git20160325.a49b3de+dfsg-2) unstable; urgency=medium

  * [b8e2cf7] debian/control: remove unused Build-Dependency on libming-dev.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 23 Apr 2016 13:28:19 +0000

pencil2d (0.5.4~git20160325.a49b3de+dfsg-1) unstable; urgency=medium

  * [d2604be] Imported Upstream version 0.5.4~git20160325.a49b3de+dfsg.
  * [601f0fd] debian/control: Bump Standards-Version to 3.9.8.
  * [b5d3a6a] debian/copyright: update.
  * [66bb8dc] debian/patches/quazip.patch: mark as forwarded.
  * [6fd2d03] debian/gbp.conf: add.
  * [939cc83] debian/watch: remove empty nop watch file.
  * [ef5138e] d/source/lintian-overrides: override debian-watch-file-is-missing.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 23 Apr 2016 01:36:14 +0000
