=== debian/control ===
Source: pencil2d
Section: graphics
Priority: extra
Maintainer: Mattia Rizzolo <mattia@debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-exec,
 gdb,
 libphonon-dev,
 libpng++-dev,
 libqt5svg5-dev,
 libqt5xmlpatterns5-dev,
 qtmultimedia5-dev,
 qttools5-dev-tools,
 zlib1g-dev,
Standards-Version: 3.9.8
Homepage: http://www.pencil2d.org
Vcs-Git: https://anonscm.debian.org/git/collab-maint/pencil2d.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/pencil2d.git

Package: pencil2d
Architecture: any
Depends:
 ffmpeg,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Create hand-drawn animation using both bitmap and vector graphics
 Pencil2D is an animation/drawing software for Mac OS X, Windows, and
 Linux. It lets you create traditional hand-drawn animation (cartoon) using
 both bitmap and vector graphics.
 .
 The basic features of Pencil2D are:
  + layers support (separated layer for bitmap, vector and soud part)
  + bitmap drawing
  + vector drawing
  + sound support
