=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export QT_SELECT=qt5
 
 %:
-	dh $@ --parallel
+	dh $@
 
 get-orig-source:
 	dh_testdir
