## pencil2d 0.5.4~git20161126.963f87c+dfsg

=== debian/changelog ===
pencil2d (0.5.4~git20161126.963f87c+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.4~git20161126.963f87c+dfsg

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 24 Dec 2016 18:17:25 +0100

pencil2d (0.5.4~git20161108.53096f9+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.4~git20161108.53096f9+dfsg
  * d/control: Update Build-Depends:
    + drop gdb, libphonon-dev, libpng++-dev.
    + swap qttols5-dev-tools with qtbase5-dev.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 08 Nov 2016 07:33:44 +0000

pencil2d (0.5.4~git20161017.66bf585+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.4~git20161017.66bf585+dfsg.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 17 Oct 2016 15:56:33 +0000
