## pencil2d 0.5.4+git20170323.ec4712d+dfsg

=== debian/changelog ===
pencil2d (0.5.4+git20170323.ec4712d+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.4+git20170323.ec4712d+dfsg.
  * Claim debian/* copyright for 2017.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 23 Mar 2017 00:31:49 +0100

pencil2d (0.5.4+git20170307.c5d8817+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.4+git20170307.c5d8817+dfsg.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 09 Mar 2017 12:51:06 +0100
