=== debian/control ===
--- 
+++ 
@@ -5,13 +5,10 @@
 Build-Depends:
  debhelper (>= 10),
  dh-exec,
- gdb,
- libphonon-dev,
- libpng++-dev,
  libqt5svg5-dev,
  libqt5xmlpatterns5-dev,
+ qtbase5-dev,
  qtmultimedia5-dev,
- qttools5-dev-tools,
  zlib1g-dev,
 Standards-Version: 3.9.8
 Homepage: http://www.pencil2d.org
