## pencil2d 0.5.4+git20170831.600470f+ds

=== debian/changelog ===
pencil2d (0.5.4+git20170831.600470f+ds-1) unstable; urgency=medium

  * New upstream version 0.5.4+git20170831.600470f+ds.
  * d/rules: use $(DEB_VENDOR) coming from /usr/share/dpkg/vendor.mk instead
    of shelling out to dpkg-vendor directly.
  * d/control: bump Standards-Version to 4.1.0.
    + Change priority from extra to optional.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 06 Sep 2017 21:00:53 +0200

pencil2d (0.5.4+git20170804.6bf3319+ds-1) unstable; urgency=medium

  * New upstream version 0.5.4+git20170804.6bf3319+ds.
  * d/rules:
    + stop excluding util/ from the tarball, now its content is dfsg-free.
    + perform a shallow clone of the upstream repository in get-orig-source.
  * d/copyright: update.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 05 Aug 2017 14:49:03 +0200

pencil2d (0.5.4+git20170623.11f8cf0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.4+git20170623.11f8cf0+dfsg.
  * Bump Standards-Version to 4.0.0, no changes needed.
  * d/rules: use /usr/share/dpkg/pkg-info.mk instead of calling
    dpkg-parsechangelog, to appease lintian.
  * Install the icon and the .desktop as provided by upstream.
    + /usr/bin/pencil2d is now a symlink to /usr/bin/Pencil2D.
    + Drop build dependency on dh-exec, now unused.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 23 Jun 2017 08:29:53 +0200

pencil2d (0.5.4+git20170514.6d15d64+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.4+git20170514.6d15d64+dfsg.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 15 May 2017 12:44:41 +0200

pencil2d (0.5.4+git20170419.616acfc+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.4+git20170419.616acfc+dfsg.
  * Update install path.
  * Set variables so that upstream commit hash and date are available in the
    about window.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 19 Apr 2017 02:12:48 +0200
