=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: pencil2d
 Section: graphics
-Priority: extra
+Priority: optional
 Maintainer: Mattia Rizzolo <mattia@debian.org>
 Build-Depends:
  debhelper (>= 10),
- dh-exec,
  libqt5svg5-dev,
  libqt5xmlpatterns5-dev,
  qtbase5-dev,
  qtmultimedia5-dev,
  zlib1g-dev,
-Standards-Version: 3.9.8
-Homepage: http://www.pencil2d.org
+Standards-Version: 4.1.0
+Homepage: https://www.pencil2d.org
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/pencil2d.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/pencil2d.git
