## pencil2d 0.6.1.1

=== debian/changelog ===
pencil2d (0.6.1.1-1) unstable; urgency=medium

  * New upstream version 0.6.1.1.
  * d/p/0001-Install-the-icon-in-the-right-path.patch: drop, applied upstream.
  * d/README.source: Drop, we're not packing from upstream git anymore.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 16 Apr 2018 11:21:25 +0200

pencil2d (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1.
  * d/copyright:
    + Drop Files-Excluded field, nothing to remove anymore.
    + Update.
  * d/watch: Don't force a repack anymore.
  * Bump debhelper compat level to 11.
  * d/control:
    + Bump Standards-Version to 4.1.4, no changes needed.
    + Update Vcs-* field for the move to salsa.debian.org.
  * d/pencil2d.{install,links}: stop installing files that are not correctly
    dealt by the upstream build system.
  * d/patches:
    + remove-zlib.patch: drop, obsoleted by upstream.
    + 0001-Install-the-icon-….patch: add to install the icon in the right path.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 15 Apr 2018 15:13:14 +0200

pencil2d (0.6.0+ds-1) unstable; urgency=medium

  * New upstream version 0.6.0+ds.
  * d/copyright: fix typo s/File/Files/.
  * Add a watch file.
  * d/rules:
    + Now that we're switching to tarballs, remove the get-orig-source target.
    + Released tarballs don't need all those flags to show the built hash.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 30 Nov 2017 11:46:15 +0100

pencil2d (0.5.4+git20171114.e9aeb1a+ds-1) unstable; urgency=medium

  * New upstream version 0.5.4+git20171114.e9aeb1a+ds.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 14 Nov 2017 14:36:29 +0100

pencil2d (0.5.4+git20171111.d405d57+ds-1) unstable; urgency=medium

  * New upstream version 0.5.4+git20171111.d405d57+ds.
  * Link upstream bug in the remove zlib patch.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 12 Nov 2017 13:08:49 +0100

pencil2d (0.5.4+git20171107.7e7aff7+ds-1) unstable; urgency=medium

  * New upstream version 0.5.4+git20171107.7e7aff7+ds.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 07 Nov 2017 09:36:13 +0100

pencil2d (0.5.4+git20171029.33f202d+ds-1) unstable; urgency=medium

  * New upstream version 0.5.4+git20171029.33f202d+ds.
  * d/control:
    + Bump Standards-Version to 4.1.1, no changes needed.
    + Declare that pencil2d can be built without root: R³:no.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 29 Oct 2017 12:45:07 +0100
