=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Mattia Rizzolo <mattia@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  libqt5svg5-dev,
  libqt5xmlpatterns5-dev,
  qtbase5-dev,
  qtmultimedia5-dev,
  zlib1g-dev,
-Standards-Version: 4.1.0
+Rules-Requires-Root: no
+Standards-Version: 4.1.4
 Homepage: https://www.pencil2d.org
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/pencil2d.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/pencil2d.git
+Vcs-Browser: https://salsa.debian.org/debian/pencil2d
+Vcs-Git: https://salsa.debian.org/debian/pencil2d.git
 
 Package: pencil2d
 Architecture: any
