=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export QT_SELECT=qt5

# export information for the "About" screen
include /usr/share/dpkg/pkg-info.mk
timestamp=$(shell date +%Y-%m-%d -d "@$(SOURCE_DATE_EPOCH)")
export DEB_CXXFLAGS_MAINT_APPEND += -DGIT_TIMESTAMP=\\\"$(timestamp)\\\"

%:
	dh $@
