## pencil2d 0.6.2

=== debian/changelog ===
pencil2d (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2.
  * d/copyright: Update.
  * Bump Standards-Version to 4.2.1, no changes needed.
  * Use the new debhelper-compat(=11) notation and drop d/compat.
  * Add patch to update the upstream changelog.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 28 Sep 2018 13:03:17 +0200
