## pencil2d 0.6.2.1

=== debian/changelog ===
pencil2d (0.6.2.1-1+eagle) unstable; urgency=medium

  * update

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 28 Jan 2021 19:43:27 +0800
