## pencil2d 0.6.3

=== debian/changelog ===
pencil2d (0.6.3-1) experimental; urgency=medium

  * New upstream version 0.6.3.
  * d/control:
    + Bump debhelper compat version to 12.
    + Bump Standards-Version to 4.3.0, no changes needed.
  * d/copyright: Bump copyright year for debian/*.
  * Refresh patch updating the doc, with the info released after 0.9.3.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 20 Mar 2019 18:52:28 +0100
