=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Mattia Rizzolo <mattia@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  libqt5svg5-dev,
  libqt5xmlpatterns5-dev,
  qtbase5-dev,
  qtmultimedia5-dev,
  zlib1g-dev,
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
-Standards-Version: 4.1.4
 Homepage: https://www.pencil2d.org
 Vcs-Browser: https://salsa.debian.org/debian/pencil2d
 Vcs-Git: https://salsa.debian.org/debian/pencil2d.git
