## pencil2d 0.6.4

=== debian/changelog ===
pencil2d (0.6.4-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:53:54 +0100

pencil2d (0.6.4-2) unstable; urgency=medium

  * Upload to unstable.
  * d/control: Bump Standards-Version to 4.4.0, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 06 Aug 2019 19:21:27 +0200

pencil2d (0.6.4-1) experimental; urgency=medium

  * New upstream version 0.6.4.
  * Drop the post-release-doc-update patch, now that upstream updates the
    relevant doc before the release.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 07 Jun 2019 22:37:04 +0200
