=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  qtbase5-dev,
  qtmultimedia5-dev,
  zlib1g-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Homepage: https://www.pencil2d.org
 Vcs-Browser: https://salsa.debian.org/debian/pencil2d
