## pencil2d 0.6.5

=== debian/changelog ===
pencil2d (0.6.5-2) unstable; urgency=medium

  * d/rules: Fix a reproducibily issue in case of building in different time
    zones.  Thanks to Chris Lamb for debugging the issue.  Closes: #968344

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 16 Aug 2020 14:21:56 +0200

pencil2d (0.6.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Mattia Rizzolo ]
  * New upstream version 0.6.5.
  * d/copyright: Update.
  * d/rules: Set LANG=C.UTF-8 so qmake can correctly handle non-ASCII filenames.
  * d/control:
    + Bump Standards-Version to 4.5.0, no changes needed.
    + Bump debhelper compat level to 13.
  * Add patch for a typo fix.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 11 Aug 2020 06:47:54 +0200
