=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Mattia Rizzolo <mattia@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libqt5svg5-dev,
  libqt5xmlpatterns5-dev,
  qtbase5-dev,
  qtmultimedia5-dev,
  zlib1g-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://www.pencil2d.org
 Vcs-Browser: https://salsa.debian.org/debian/pencil2d
