=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,12 @@
 
 # export information for the "About" screen
 include /usr/share/dpkg/pkg-info.mk
-timestamp=$(shell date +%Y-%m-%d -d "@$(SOURCE_DATE_EPOCH)")
+timestamp=$(shell date +%Y-%m-%d -u -d "@$(SOURCE_DATE_EPOCH)")
 export DEB_CXXFLAGS_MAINT_APPEND += -DGIT_TIMESTAMP=\\\"$(timestamp)\\\"
+
+# needed by qmake to properly handle the non-ascii filenames in the test files
+# https://stackoverflow.com/questions/44783373/qt-non-ascii-characters-in-file-names-are-replaced-by
+export LANG = C.UTF-8
 
 %:
 	dh $@
