## pencil2d 0.6.6

=== debian/changelog ===
pencil2d (0.6.6-3) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright: updated packaging block years.
  * debian/patches/010_fix-FTBFS-catch_hpp.patch: added as a workaround.
    (Closes: #1017329)
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Tue, 16 Aug 2022 19:35:23 -0300

pencil2d (0.6.6-2) experimental; urgency=medium

  * New maintainer. (Closes: #983252)

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Fri, 28 May 2021 00:24:34 -0300

pencil2d (0.6.6-1) unstable; urgency=medium

  * New upstream version 0.6.6.
  * Delete patch applied upstream.
  * d/copyright: Update.
  * d/control: Bump Std-Ver to 4.5.1, no changes needed.
  * d/rules: Drop QT_SELECT export, now unneeded.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 21 Feb 2021 16:22:22 +0100
