=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pencil2d
 Section: graphics
 Priority: optional
-Maintainer: Mattia Rizzolo <mattia@debian.org>
+Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libqt5svg5-dev,
@@ -9,7 +9,7 @@
  qtbase5-dev,
  qtmultimedia5-dev,
  zlib1g-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://www.pencil2d.org
 Vcs-Browser: https://salsa.debian.org/debian/pencil2d
