=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 export DH_VERBOSE=1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
-export QT_SELECT=qt5
 
 # export information for the "About" screen
 include /usr/share/dpkg/pkg-info.mk
