## pencil2d 0.7.0

=== debian/changelog ===
pencil2d (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/clean: created to clean unnecessary files after build.
  * debian/control:
      - Added qttools5-dev-tools in Build-Depends field.
      - Bumped Standards-Version to 4.7.0.
  * debian/copyright:
      - Added core_lib/src/tool/strokeinterpolator.cpp block.
      - Removed core_lib/src/tool/strokemanager.cpp block, file no longer
        exists.
      - Updated packaging block years.
  * debian/patches/:
      - 010_fix-FTBFS-catch_hpp.patch: removed, doesn't apply anymore.
      - series: removed, not needed anymore.
  * debian/pencil2d.1: reformatted to eliminate very long line length.
  * debian/source/lintian-overrides: created to address false positive case.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Sat, 13 Jul 2024 14:37:24 -0300
