=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
  libqt5xmlpatterns5-dev,
  qtbase5-dev,
  qtmultimedia5-dev,
- zlib1g-dev,
-Standards-Version: 4.6.1
+ qttools5-dev-tools,
+ zlib1g-dev
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.pencil2d.org
 Vcs-Browser: https://salsa.debian.org/debian/pencil2d
