=== debian/watch ===
version=4

opts="\
pgpmode=none,\
" \
https://github.com/pencil2d/pencil/tags (?:.*/)?v?(\d[\d\.]*)@ARCHIVE_EXT@
